Apache log4cxx Version @version@

Classes | Namespaces | Functions
datagrampacket.h File Reference

## Classes
class | DatagramPacket
| This class represents a datagram packet. More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
| We need to double some logic from LOG4CXX_PTR_DEF or else we are unable to override the comparison operator, which we need to properly fix LOGCXX-394.

## Functions
| LOG4CXX_PTR_DEF (DatagramPacket)